<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1539-12-29 19:50:39.00 GD 00h06'04.05" E 47d36'50.97" N</id>
<person>
<lastname>Chambord chateau</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1539-12-19 19:50:39.00 JD</birthdatehourut>
<initialebirthdatehourut>1539-12-19 19:50:39.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1539-12-19 20:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1539-12-19 20:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Loir-et-Cher</county>
<city>Chambord</city>
<longitude>00h06'04.05" E</longitude>
<latitude> 47d36'50.97" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Centre-Val de Loire</state>
<country>France</country>
</horoscope>
